Subject: FVWM: FVWM2: I can not move the taskbar without using ops w. submenu

From: Jan Krupa <[email-masked]>
Date: Mon, 29 Sep 1997 16:19:25 +0200

>> 
>> Thank you very much. It's solved my problem.

> you are welcome.

>> Another questions:
>>  I can not figure out how to configure fvwm,fvwm2,fvwm95 to be able
>> 
>> 1. to move the taskbar from one place to another (with icons) using mouse.

> I only use fvwm2.  There is no problem in moving or iconifying the
> taskbar.

> What I do is have a popup menu from the root window that has a
> submenu called window ops.  The window ops submenu has both move and
> iconify actions.  When I select one of them, say move, my mouse
> pointer changes shape.  I can then click on any window, for example
> the taskbar, and move it.  Same for inconify.
Thanks again. It works the way you've described.

However in fvwm and fvwm95 I can do that not using submenu ops.
I mean: 
** I can just click on the border of the taskbar or
fvwm stuff bar and then move dragging where I want but  I can not figure out 
how to configure fvwm2 to achieve that behavior.
**
I have RedHat4.0. In the directory /etc/X11/TheNextLevel I have
many files: .fvwm2rc.modules, .fvwm2rc.buttons and so on.
I can not find which file and what I should change to have the behavior
I've described (**). It works the way you've described.

Thanks in advance

Jan
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].